---
- name: "init : vault : Get vault information"
  set_fact:
    sx_cluster_vault_cache: "{{ lookup('community.hashi_vault.hashi_vault', sx_cluster_vault_path + '/info') }}"
  ignore_errors: "{{ sx_cluster_action == 'create' }}"
  register: __sx_cluster_init_vault